/* Import dio Auger */
@import url("https://use.typekit.net/hav6rlh.css");

.auger_mono {
    font-family: "auger-mono", monospace;
}
.auger_mono_x_light {
    /* Auger Mono X-Light */
    font-family: "auger-mono", monospace;
    font-weight: 200;
    font-style: normal;
}
.auger_mono_light {
    /* Auger Mono Light */
    font-family: "auger-mono", monospace;
    font-weight: 300;
    font-style: normal;
}
.auger_mono_regular {
    /* Auger Mono Regular */
    font-family: "auger-mono", monospace;
    font-weight: 400;
    font-style: normal;
}
.auger_mono_medium {
    /* Auger Mono Regular */
    font-family: "auger-mono", monospace;
    font-weight: 500;
    font-style: normal;
}
.auger_mono_medium {
    /* Auger Mono Regular */
    font-family: "auger-mono", monospace;
    font-weight: 500;
    font-style: normal;
}
.auger_mono_bold {
    /* Auger Mono Bold */
    font-family: "auger-mono", monospace;
    font-weight: 700;
    font-style: normal;
}
.auger_mono_black {
    /* Auger Mono Bold */
    font-family: "auger-mono", monospace;
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 400;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 400;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 300;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Light.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 300;
    src: local('Switzer'), url('../fonts/switzer/Switzer-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 500;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 500;
    src: local('Switzer'), url('../fonts/switzer/Switzer-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 700;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 700;
    src: local('Switzer'), url('../fonts/switzer/Switzer-BoldItalic.woff') format('woff');
}

.switzer {
    font-family: 'Switzer';
}
